On Fri, 18 Jun 2004, Dan Nelson wrote:

> In the last episode (Jun 18), Julian Elischer said:
> > I've installed the linux-base-8 port but some things don't match what
> > I need even though the software I'm trying to run is supported for
> > redhat 8.
> >
> > the software requires:
> > sh-2.04# !rpm
> > rpm -i /cdrom/ism/Software/linux/cli/CLI-1.6-1.i386.rpm
> > error: failed dependencies:
> > libstdc++.so.5 is needed by CLI-1.6-1
> > libstdc++.so.5(GLIBCPP_3.2) is needed by CLI-1.6-1

>
> www.rpmfind.net says this is provided by the "libstdc++-3.2" rpm
>
> http://www.rpmfind.net//linux/RPM/re....2-7.i386.html
>
> , which is included in the linux_base-8 port. Maybe the port didn't
> install correctly?


yes I think something screwed up..
however I tried again (deinstalled an reinstalled it)
and this time everything seems to be there.
however the program coredumps.. (SIGSEGV).
(damn!)


>
> --
> Dan Nelson
> dnelson@allantgroup.com
>


_______________________________________________
freebsd-emulation@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...ebsd-emulation
To unsubscribe, send any mail to "freebsd-emulation-unsubscribe@freebsd.org"